.version.index /* version checker */
{
	color: #0000F9;
	background-color: #2F1D99;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 540.5999999999998px;
	border-style: none;
	border-color: #000000;
	padding-top: 3px;
	padding-bottom: 56.400000000000205px;
	background: #FFFFFF url("../../images/bg01.jpg") no-repeat center top;
	background-size: cover;
}

#pu2897
{
	width: 0.01px;
	margin-left: 1px;
}

#u2897
{
	z-index: 32;
	width: 94px;
	margin-right: -10000px;
}

#accordionu2933
{
	z-index: 34;
	width: 229px;
	margin-right: -10000px;
	left: 144px;
}

#u2942
{
	z-index: 35;
	width: 229px;
}

#u2943
{
	z-index: 37;
	height: 38px;
	width: 229px;
}

#u2944
{
	z-index: 41;
	width: 229px;
}

#menuu2946
{
	z-index: 42;
	width: 227px;
	margin-right: -10000px;
}

#u2954
{
	width: 227px;
}

#u2955
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2955:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2955:active
{
	margin: 0px -10000px 0px 0px;
}

#u2948
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2955.MuseMenuActive,#u2948:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2948:active
{
	margin: 0px -10000px 0px 0px;
}

#u2962
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2948.MuseMenuActive,#u2962:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2962:active
{
	margin: 0px -10000px 0px 0px;
}

#u2947,#u2961,#u2968
{
	width: 227px;
	margin-top: 2px;
}

#u2969
{
	width: 227px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u2962.MuseMenuActive,#u2969:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2969:active
{
	margin: 0px -10000px 0px 0px;
}

#u2969.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2958-4_clip,#u2950-4_clip,#u2964-4_clip,#u2970-4_clip
{
	width: 227px;
	height: 22px;
}

#u2958-4,#u2950-4,#u2964-4,#u2970-4
{
	margin-right: -10000px;
	top: 10px;
}

#slideshowu3061
{
	z-index: 2;
	width: 0.01px;
	height: 360px;
	margin-top: 2px;
	position: relative;
}

#u3067
{
	position: absolute;
	width: 380px;
	height: 360px;
	background-color: transparent;
}

#u3067popup
{
	z-index: 3;
}

#u3072
{
	z-index: 4;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3124
{
	z-index: 6;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3133
{
	z-index: 8;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3142
{
	z-index: 10;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3151
{
	z-index: 12;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3160
{
	z-index: 14;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu2891
{
	width: 0.01px;
	margin-top: 63px;
}

#u2891,#u2891-bw
{
	z-index: 16;
	height: 45px;
}

#u2892-6
{
	z-index: 17;
	width: 262px;
	min-height: 34px;
	margin-right: -10000px;
	left: 4px;
}

#u2893-6
{
	z-index: 23;
	width: 217px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 157px;
}

#u2894
{
	z-index: 29;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 252px;
}

#u2894:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2894:active
{
	margin: 16px -10000px 0px 0px;
}

#u2895
{
	z-index: 30;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 299px;
}

#u2894.MuseLinkActive,#u2895:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2895:active
{
	margin: 16px -10000px 0px 0px;
}

#u2896
{
	z-index: 31;
	width: 29px;
	height: 29px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 345px;
}

#u2895.MuseLinkActive,#u2896:hover
{
	margin: 16px -10000px 0px 0px;
}

#u2896:active
{
	margin: 16px -10000px 0px 0px;
}

#u2896.MuseLinkActive
{
	margin: 16px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

